{
  "name": "@gib/next",
  "version": "0.1.0",
  "type": "module",
  "private": true,
  "scripts": {
    "build": "bun with-env next build",
    "clean": "git clean -xdf .cache .next .turbo node_modules",
    "dev": "bun with-env next dev --turbo",
    "dev:tunnel": "bun with-env next dev --turbo",
    "format": "prettier --check . --ignore-path ../../.gitignore",
    "lint": "eslint --flag unstable_native_nodejs_ts_config",
    "start": "bun with-env next start",
    "typecheck": "tsc --noEmit",
    "with-env": "dotenv -e ../../.env --"
  },
  "dependencies": {
    "@convex-dev/auth": "catalog:convex",
    "@gib/backend": "workspace:*",
    "@gib/ui": "workspace:*",
    "@sentry/nextjs": "^10.22.0",
    "@t3-oss/env-nextjs": "^0.13.8",
    "convex": "catalog:convex",
    "next": "^16.0.0",
    "next-plausible": "^3.12.4",
    "react": "catalog:react19",
    "react-dom": "catalog:react19",
    "require-in-the-middle": "^7.5.2",
    "superjson": "2.2.3",
    "zod": "catalog:"
  },
  "devDependencies": {
    "@gib/eslint-config": "workspace:*",
    "@gib/prettier-config": "workspace:*",
    "@gib/tailwind-config": "workspace:*",
    "@gib/tsconfig": "workspace:*",
    "@types/node": "catalog:",
    "@types/react": "catalog:react19",
    "@types/react-dom": "catalog:react19",
    "eslint": "catalog:",
    "prettier": "catalog:",
    "tailwindcss": "catalog:",
    "tw-animate-css": "^1.4.0",
    "typescript": "catalog:"
  },
  "prettier": "@gib/prettier-config"
}
